<style type="text/css">

#header {
	height: 80px;
	width: 1000px;
}
#middle_1 {
	height: auto;
	width: auto;
	text-align: center;
	background-image: url(recruit/image/pattern02.png);
	background-repeat: repeat;
}
#middle_1_right {
	height: 380px;
	width: 540px;
	float: right;
	background-color: #66F;
	text-align: left;
}

#header {
	height: 80px;
	width: 800px;
}
#header_left {
	height: 80px;
	width: 130px;
	float: left;
	background-image: url(recruit/image/border_w_2019.jpg);
	background-repeat: repeat;
}
#header_nabi {
	float: right;
	height: 80px;
	width: 660px;
	font-size: 12px;
	font-weight: bold;
	background-image: url(recruit/image/border_w_2019.jpg);
	background-repeat: repeat;
}
#middle_2 {
	height: auto;
	width: 800px;
}
#middle_2_dl001 {
	height: auto;
	width: 800px;
}

#middle_2_left_3 {
	float: left;
	height: auto;
	width: 590px;
	margin-bottom: 6px;
}
#middle_2_right {
	float: left;
	height: 210px;
	width: 590px;
}
#middle_1_right {
	float: left;
	height: 240px;
	width: 590px;
	background-color: #FFF;
	font-size: 12px;

}
#middle_3 {
	height: 10px;
	width: 800px;
	margin: auto;
}
#footer {
	height: auto;
	width: auto;
	float: left;
}
#header_nabi_1 {
	height: 40px;
	width: 660px;
	text-align: right;
	font-weight: normal;
	font-size: 10px;
	color: #F09;
}
#header_nabi_2 {
	height: 40px;
	width: 220px;
	text-align: right;
	font-size: 10px;
	font-weight: normal;
	color: #F09;
	float: left;
	background-image: url(recruit/image/border_w_2019.jpg);
	background-repeat: repeat;
}
#header_nabi_3 {
	height: 40px;
	width: 420px;
	text-align: right;
	float: right;
}
#header_nabi_4 {
	height: 18px;
	width: 420px;
	background-color: #FFF;
	text-align: right;
	color: #F09;
	float: right;
	font-size: 16px;
	font-weight: bold;
}
#middle_0_1 {
	height: 10px;
	width: 800px;
}
#middle_0_2 {
	height: auto;
	width: 800px;
	background-image: url(recruit/image/border_w_2019.jpg);
	background-repeat: repeat;
}
#middle_0_0 {
	height: 10px;
	width: 800px;
	background-image: url(recruit/image/border_w_2019.jpg);
	background-repeat: repeat;
}
#middle_0_3 {
	height: 10px;
	width: 800px;
}
#wrapper {
	height: auto;
	width: 800px;
	background-image: url(recruit/image/border_w_2019.jpg);
	background-repeat: repeat;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#wrapper_dl001 {
	height: auto;
	width: 800px;
	margin: auto;
}

#middle_2_left_0 {
	height: auto;
	margin-bottom: 10px;
}
#middle_2_left_1 {
	float: left;
	height: auto;
	width: 590px;
	margin-bottom: 6px;
	font-size: 12px;
}
#middle_2_left_1_dl001 {
	float: left;
	height: auto;
	width: 590px;
	margin-bottom: 6px;
	font-size: 10px;
}

#middle_2_right_1 {
	float: right;
	height: auto;
	width: 200px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #F00;
}
#middle_2_right_1_dl001 {
	float: right;
	height: auto;
	width: 200px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #F00;
}


#middle_2_left_2 {
	float: right;
	height: 180px;
	width: 295px;
}
#middle_2_left_4 {
	float: right;
	height: 180px;
	width: 295px;
}

#info {
	font-size: 12px;
	height: 220px;
}

#info01 {
	font-size: 12px;
	overflow: hidden;
	width: auto;
	height: auto;
}
#header_nabi_5 {
	font-size: 12px;
	height: 40px;
	width: 660px;
	font-weight: normal;
	text-align: right;
	background-image: url(recruit/image/border_w_2019.jpg);
	background-repeat: repeat-x;
}
#header_nabi_6 {
	font-size: 16px;
	height: 20px;
	width: 800px;
	overflow: hidden;
	visibility: inherit;
}
#header_nabi_3_1 {
	width: 420px;
	height: 22px;
	font-size: 10px;
	float: right;
	background-image: url(recruit/image/border_w_2019.jpg);
	background-repeat: repeat;
}
#middle_2_left_2 {
	float: left;
	height: auto;
	width: 590px;
	margin-bottom: 6px;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	background-color: #FFF;
}
#middle_2_left_3_left {
	float: left;
	height: auto;
	width: 295px;
}
#middle_2_left_3_right {
	float: right;
	height: auto;
	width: 295px;
	text-align: right;
}
#middle_2_right_2 {
	float: right;
	height: auto;
	width: 200px;
	margin-bottom: 10px;
}
#middle_2_right_2_dl001 {
	float: right;
	height: auto;
	width: 200px;
	margin-bottom: 10px;
}

#middle_2_left_4 {
	float: left;
	height: auto;
	width: 590px;
	margin-bottom: 10px;
}
#middle_2_right_3 {
	float: right;
	height: auto;
	width: 200px;
	margin-bottom: 10px;
}
#middle_2_right_3_dl001 {
	float: right;
	height: auto;
	width: 200px;
	margin-bottom: 10px;
}

#support_middle_0_1 {
	height: 16px;
	width: 800px;
	background-color: #F687BE;
}
#support_middle_2 {
	height: auto;
	width: 800px;
	font-size: 12px;
	color: #000;
}
#company_header {
	height: 20px;
	width: 800px;
}
#company_middle {
	height: auto;
	width: 800px;
	font-size: 14px;
}
#products_gq_middle_2_left_2 {
	float: left;
	height: auto;
	width: 590px;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	color: #FFF;
	background-color: #FFF;
}
#products_cc_middle_2_left_2 {
	float: left;
	height: auto;
	width: 590px;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	color: #FFF;
	background-color: #FFF;
}
#lot_up {
	font-size: 12px;
	float: left;
	width: 590px;
}
#index_main {
	width: 800px;
	font-size: 13px;
	color: #F00;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#index_main table {
	text-align: center;
}
#middle_2_left_3 {
	font-size: 12px;
	color: #06F;
	float: left;
	height: auto;
	width: 590px;
	margin-bottom: 6px;
	text-align: center;
	clear: right;
}
#middle_2 #middle_2_left_2 table tr td table {
	color: #BC7E4E;
	text-align: left;
}
#recruit {
	color: #000;
	float: left;
	height: auto;
	width: 800px;
	font-size: 12px;
}
#wrapper #middle_2 #middle_2_left_2 table tr td table tr td ul li {
	color: #BC7E4E;
}
#wrapper #middle_2 #middle_2_left_2 table tr td table tr td {
	color: #BC7E4E;
}
#table {
	color: #680F81;
}
#middle_2_left_2_pg {
	float: left;
	height: auto;
	width: 590px;
	font-size: 12px;
	color: #FFF;
}
#wrapper #middle_2 #middle_2_left_2_pg table tr td table tr td {
	color: #680F81;
}

#middle_2_left_4 {
	color: #000;
	float: left;
	height: auto;
	width: 590px;
	margin-bottom: 2px;
	text-align: center;
	background-color: #FFF;
	font-size: 6px;
}
#link_middle_2_left_1 {
	font-size: 10px;
	float: left;
	height: auto;
	width: 590px;
	margin-bottom: 6px;
}
#products_kaguya_middle_2_left_2 {
	background-color: #FFF;
	float: left;
	height: 1200px;
	width: 590px;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
	.text_height {
	line-height: 0.5em;
}
#middle_2_left_5 {
	height: auto;
	width: 800px;
	clear: left;
}
#middle_2_left_5_2 {
	height: auto;
	width: 800px;
	clear: left;
}

#middle_dl_banner001 {
	clear: left;
	height: 100px;
	width: 400px;
}
#middle_dl_banner002 {
	clear: left;
	height: 40px;
	width: 200px;
}
#middle_dl_banner003 {
	clear: left;
	height: 40px;
	width: 200px;
}
#middle_dl_banner004 {
	clear: left;
	height: 40px;
	width: 200px;
}
#middle_dl_banner005 {
	clear: left;
	height: 40px;
	width: 200px;
}
#middle_dl_banner006 {
	clear: left;
	height: 40px;
	width: 200px;
}
#middle_what_new {
	float: left;
	height: 240px;
	width: 590px;
	margin-bottom: 6px;
}
#products_collection_middle_2_left_2 {
	float: left;
	height: auto;
	width: 590px;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	color: #06f;
	background-color: #FFF;
}
#wrapper2 {
	height: 380px;
	width: auto;
}
#header_all {
	float: left;
	height: auto;
	width: auto;
	padding-left: 200px;
	padding-right: 200px;
}
#middle_3 {
	clear: both;
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#middle_2019_1 {
	height: auto;
	width: 590px;
	float: left;
}
